.abc
{
font-family:verdana,tahoma;
font-size:11px;
color:#000000;
}

body, table, td
{
font-family:verdana,tahoma;
font-size:11px;
color:#000000;
}

td.index
{
background: url(http://www.kino-kiev.com/images/1/film_top_bg.gif);
}

A:link
{FONT-FAMILY: Verdana, Tahoma, Arial, Helvetica, sans-serif; COLOR: #32568A; FONT-SIZE: 11px; FONT-WEIGHT: normal; TEXT-DECORATION: none;}
A:visited
{FONT-FAMILY: Verdana, Tahoma, Arial, Helvetica, sans-serif; COLOR: #32568A; FONT-SIZE: 11px; FONT-WEIGHT: normal; TEXT-DECORATION: none;}
A:active
{FONT-FAMILY: Verdana, Tahoma, Arial, Helvetica, sans-serif; COLOR: #5588AA; FONT-SIZE: 11px; FONT-WEIGHT: normal; TEXT-DECORATION: none;}
A:hover
{FONT-FAMILY: Verdana, Tahoma, Arial, Helvetica, sans-serif; COLOR: #7D2555; FONT-SIZE: 11px; FONT-WEIGHT: normal; TEXT-DECORATION: underline;}

.cmntbtn
{background: #EEEEEE;border-bottom: 1px solid #104A7B;border-right: 1px solid #104A7B;border-left: 1px solid #AFC4D5;border-top:1px solid #AFC4D5;color:#000066;height:20px;text-decoration:none;cursor:hand;font-family:verdana,tahoma;font-size:11px;}
.formtext
{
border-top:1px solid #AFC4D5;
border-right:1px solid #104A7B;
border-bottom:1px solid #104A7B;
border-left:1px solid #AFC4D5;
width:100%;
background-color:#ffffff;
font-family:verdana;
font-size:11px;
font-color:black;
}
.red
{color:#ff0000;}
.1pxborder_
{border:1px solid #00566A;}

.1pxborder
{background-color:#00869A;}
.1pxborder2
{background-color:#00869A;}
.bgcolor1
{background-color:#F5F5F5;}
.bgcolor2
{background-color:#FFFFFF;}
.bgcolor3
{background-color:#F0F0F0;}
.bgcolor4
{background-color:#E8E8E8;}
.bglight
{background-color:#C9E2FF;}

UL
{padding-left:5px;margin:1px;}

.P
{padding-top:3px;padding-bottom:3px;margin:0px;}
.p10
{padding-top:10px;padding-bottom:10px;margin:0px;}
.p5
{padding-top:5px;padding-bottom:5px;margin:0px;}